PERTALIFE - Support #2612

Penambahan Button dan Catalog dimenu Human Resource
02/26/2024 10:36 AM - Regina Tasya

Status: Closed Start date: 02/26/2024
Priority: Urgent Due date: 04/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

To : Mas Ajid

1. Mas ajid, ingin menambahkan button edit, add, dan copy pada saat view master data recruitment, untuk disemua tab.
contoh :

Menu: Human resource > Recruitment management > applicant master data
Port: http://remote.minovais.com:61115/

Server: remote.minovais.com, 1452

DB: Pertalife_Prod

2. mas ajid, ingin menambahkan catalog untuk menu Applicant Master data pada tab Organization Experience di menu recruitment
management.

massage efrror :

1000005 - Error Table not found in Catalog.

Menu: Human resource > Recruitment management > applicant master data > tab organization experience
Port: http://remote.minovais.com:61115/

Terima Kasih.

History

#1 - 02/27/2024 05:48 PM - Kezia Pawitra Yulianti
- Due date set to 03/01/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/18/2024 03:01 PM - Kezia Pawitra Yulianti

- Tracker changed from Feature to Support

- Due date changed from 03/01/2024 to 04/19/2024

- Assignee changed from M Azid Wahyudi to Regina Tasya
- Priority changed from High to Urgent

Dari hasil pengecekan:

1. button2 tsb sebenarnya ada di bagian bawah namun karena field2 yg ada di form tsb terlalu banyak dan sampai ke bawah maka nya button tsb jadi
terjepit di bagian bawah. Kalau kita klik tab maka akan muncul button2 yg di maksud.

Solusinya, coba tolong d rapihkan dl field2 yg ada di master data applicant supaya balance antara kolom 1 dan kolom 2 nya biar panjang nya sama
dan gak terlalu ke bawah banget/

2. Tolong di jelaskan ini mksd issue nya apa ya?
Ada nya tab working experience dan catalog apa yg di maksud.
Tolong Igs d follow up ya Tasya
Tks

#3 - 04/18/2024 03:44 PM - Regina Tasya
- File clipboard-202404181544-bjwic.png added

izin mennjawab mba,
1. baik mba setelah dicek button edit sudah ada.
2. untuk issue ini, saat apllicant ingin menginputkan data organization experience setelah di save muncul massage error tersebut mba :
Change Date:

terima kasih
Kezia Pawitra Yulianti wrote in #note-2:

Dari hasil pengecekan:

1. button2 tsb sebenarnya ada di bagian bawah namun karena field2 yg ada di form tsb terlalu banyak dan sampai ke bawah maka nya button
tsb jadi terjepit di bagian bawah. Kalau kita klik tab maka akan muncul button2 yg di maksud.

Solusinya, coba tolong d rapihkan dl field2 yg ada di master data applicant supaya balance antara kolom 1 dan kolom 2 nya biar panjang nya
sama dan gak terlalu ke bawah banget/

2. Tolong di jelaskan ini mksd issue nya apa ya?
Ada nya tab working experience dan catalog apa yg di maksud.

Tolong Igs d follow up ya Tasya
Tks

#4 - 04/18/2024 04:28 PM - Kezia Pawitra Yulianti

poin 2,

awalnya tabel master data tsb belum di daftarkan ke sdatatable dan ke mdcon.

Setelah di daftarkan sudah muncul sukses saving (tidak ada message error Ig spt tadi), namun data tidak ke save.
Mohon di cek kembali apa settingan yg kurang ya

Tks

#5 - 05/08/2024 02:28 PM - Regina Tasya

- Status changed from Assigned to Closed

Files
